@charset "utf-8"; /*NHKondemand Modified:2010-01-28 */
/* @group common */
div#content p{margin:0 0 1em 0;}
div#content div.canotplay{border:1px solid #000;padding:10px; margin-bottom:10px;}
div#content div.canotplay h2.red{font-size:87.5%;margin:0 0 .5em 0;}
div#content div.canotplay p{font-size:81.5%;margin:0;}
/* @end */
/* @group main */
div#main{width:718px;min-height:1%;float:left;}
div#main:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div#main{height:1%;}
/*\*//*/
* html div#main{height:inherit;display:inline-table;}
/**/
div#main h1{margin:0 0 18px 0;}
div#main div.subClm{width:204px;float:left;}
div#main div.subClm ul.menu{margin:0 0 1em 6px;}
div#main div.mainClm{width:480px;float:right;}
/*div#main div.first{margin:-1.5em 0 0 0;}*/
div#main h2{font-size:94%;margin:1.5em 0 .5em 0;}
div#main h2.first{margin:0 0 .5em 0;}
div#main div#topten{margin-bottom:1.5em;}
div#main div#topten h2{margin-bottom:1em;}
div#main div#topten table tr td{font-size:110%;}
div#main div#topten table tr td span.topNo{width:2.2em;height:2.2em;float:left;text-align:center;line-height:2.2em;background-color:#999999;color:#ffffff;margin-right:0.5em;}
div#main div#topten table tr td span.topThree{background-color:#0089c8;}
div#main div#topten table tr td {padding-bottom:0.5em;}
div#main div#topten table tr td a.topQ{text-decoration:underline;line-height:2.2em;}
div#main div#topten table tr td a.multiline{line-height:1.4em;}
div#main div#keywordSearch{background-color:#f1f1f1;border:1px solid #c2c2c2;text-align:center;padding:0.5em 0 1em 0;}
div#main div#keywordSearch h2{margin:1em 0;}
div#main div#keywordSearch form input#keyword{width:15em;font-size:1.5em;}
div#main h2#notFound{color:red;text-align:center;}
div#main div#questions span.light{background-color:#ffff00;}
div#main h3{font-size:87.5%;border:1px solid #dedede;background:#f1f1f1;margin:0 0 8px 0;}
div#main h3 span{display:block;border-top:1px solid #fff;padding:2px 12px;}
div#main h4{height:24px;background:url(/css/ph65/img/faq/bg_hd_close.png) no-repeat;margin:0 0 3px 0;padding:0 0 0 24px;}
* html div#main h4{padding:0 0 3px 24px;}
div#main h4.open{background:url(/css/ph65/img/faq/bg_hd_open.png) no-repeat;margin:0;}
* html div#main h4.open{padding:0 0 4px 24px;}
div#main h4 > span{height:20px;display:block;font-size:13px;line-height:20px;}
div#main h4 > span.no{width:35px;float:left;font-size:13px;padding:0 5px;}
* html div#main h4 > span.no{width:47px;}
div#main h4 > span.q{width:407px;float:right;font-weight:normal;padding:0 4px 0 0;}
* html div#main h4 span.q{width:409px;}
div#main h4.even > span{background:#ecf2f6;}
div#main h4.double{height:44px;background:url(/css/ph65/img/faq/bg_hd_close_d.png) no-repeat;}
div#main h4.doubleopen{background:url(/css/ph65/img/faq/bg_hd_open_d.png) no-repeat;}
div#main h4.double span{height:40px;}
div#main h4.double2{height:88px;background:url(/css/ph65/img/faq/bg_hd_close_d2.png) no-repeat;}
div#main h4.doubleopen2{background:url(/css/ph65/img/faq/bg_hd_open_d2.png) no-repeat;}
div#main h4.double2 span{height:80px;}
div#main div.toggle{width:136px;margin:0 0 8px 0;}
div#main div.toggle p{height:21px;display:block;font-size:1px;text-indent:-99999px;background:url(/css/ph65/img/faq/menu_toggle.png) no-repeat;}
div#main div.allclose p{background-position:0 -21px;}
div#main div.category{margin:0 0 12px 0;}
div#main div.section{border-bottom:1px solid #b3b3b3;background:url(/css/ph65/img/faq/bg_section_main_201007.gif) repeat-y;margin:0 0 12px 0;padding:10px 20px;}
div#main div.section div.detail, div#main div.config h2{border:1px solid #ccc;background:#f6f6f6;margin:0 0 1em 0;padding:6px 12px;}
div#main div.config{padding:24px 12px;}
div#main div.config h3, div#main div.config h4{background:none;}
div#main div.config h3{font-size:87.5%;border:none;border-left:8px solid #999;margin:3em 0 2em 0;padding:0 0 0 12px;}
div#main div.config h4{margin:0 0 1em 0;padding:0;}
div#main div.config p.capture{margin:1em 24px;}
div#main div.config p.capture img{border:2px solid #999;}
div#main div.config p.returnTop{font-size:87.5%;font-weight:bold;border-top:1px solid #999;margin:3em 0 1em 0;padding:10px 0 0 0;}
/* @end */
/* @group side */
div#side{width:252px;float:right;}
div#side div.section{background:url(/css/ph65/img/faq/bg_section_side.gif) repeat-y;margin:0 0 18px 0;}
div#side div.section div.notes{background:url(/css/ph65/img/faq/bg_section_side_bottom.gif) no-repeat 0 100%;padding:12px 24px;}
div#side div.section div.notes h3{font-size:81.5%;}
div#side div.section div.notes p strong{font-size:107.5%;}
/* @end */
/* @group clear */
div.section, div#main h4{min-height:1%;}
div.section:after, div#main h4:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div.section, * html div#main h4{height:1%;}
/*\*//*/
* html div.section, * html div#main h4{height:inherit;display:inline-table;}
/**/
/* @end */